/* Class = "NSBox"; title = "Timed Events"; ObjectID = "4"; */
"4.title" = "Événements horodatés";

/* Class = "NSBox"; title = "All-Day Events"; ObjectID = "5"; */
"5.title" = "Événement journée";

/* Class = "NSTextFieldCell"; title = "Fantastical uses your location, locations of upcoming events, and traffic conditions to tell you when you need to leave. You will not receive notifications for events that are more than three hours away."; ObjectID = "5gB-bR-92f"; */
"5gB-bR-92f.title" = "Fantastical utilise votre position, celles de vos événements à venir et les conditions de la circulation pour vous avertir du moment où vous devez partir. Vous ne recevrez pas de notifications pour les événements nécessitant plus de trois heures de trajet.";

/* Class = "NSTextFieldCell"; title = "Automatically add an alert to all new:"; ObjectID = "8"; */
"8.title" = "Ajout d'une alerte automatique pour chaque nouvel élément :";

/* Class = "NSButtonCell"; title = "Show invitation messages in Notification Center"; ObjectID = "9eu-7V-tuF"; */
"9eu-7V-tuF.title" = "Afficher les messages d’invitation dans le Centre de notifications";

/* Class = "NSButtonCell"; title = "Show time to leave notifications"; ObjectID = "FH6-tQ-YHi"; */
"FH6-tQ-YHi.title" = "Afficher les notifications de l'heure du départ";

/* Class = "NSButtonCell"; title = "Show notifications for all-day tasks"; ObjectID = "IRx-aX-uqe"; */
"IRx-aX-uqe.title" = "Afficher les notifications pour les tâches journée";

/* Class = "NSMenuItem"; title = "Driving"; ObjectID = "lFK-Sk-4m9"; */
"lFK-Sk-4m9.title" = "En voiture";

/* Class = "NSButtonCell"; title = "Show shared calendar messages in Notification Center"; ObjectID = "lYO-JQ-rgY"; */
"lYO-JQ-rgY.title" = "Afficher les calendriers partagés dans le Centre de notifications";

/* Class = "NSBox"; title = "Birthdays & Anniversaries"; ObjectID = "NOU-Ad-uvm"; */
"NOU-Ad-uvm.title" = "Anniversaires & Célébrations";

/* Class = "NSTextFieldCell"; title = "On the day the task is due"; ObjectID = "oDd-vg-azp"; */
"oDd-vg-azp.title" = "Le jour de l’échéance de la tâche";

/* Class = "NSTextFieldCell"; title = "Default transportation type:"; ObjectID = "s7d-oq-bJg"; */
"s7d-oq-bJg.title" = "Type de transport par défaut :";

/* Class = "NSButtonCell"; title = "Add default alerts when accepting invitations"; ObjectID = "UdE-c4-33i"; */
"UdE-c4-33i.title" = "Ajout d’alertes par défaut lors de l'acceptation d’invitations";

/* Class = "NSMenuItem"; title = "Walking"; ObjectID = "w54-9S-RhZ"; */
"w54-9S-RhZ.title" = "À pied";

/* Class = "NSMenuItem"; title = "Transit"; ObjectID = "yhH-vD-xcd"; */
"yhH-vD-xcd.title" = "Transports en commun";

